<?php
  if(!isSet($_REQUEST["id"])){
     header("Location: loomisvorm.php?teade=".urlencode("Vali muudetav kasutaja"));
     exit();
  }
  require("baasifunktsioonid.php");
  $k=kysiKasutaja($_REQUEST["id"]);
  if(!isSet($k["id"])){
     header("Location: loomisvorm.php?teade=".urlencode("Tundmatu id: $_REQUEST[id]"));
     exit();     
  }
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
                      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
     <title>Karu pirukapood - kasutajahaldus</title>
     <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>     
  </head>
  <body>
     <h1>Kasutaja andmete muutmine: <?=$k["kasutajanimi"] ?></h1>
     <form action="muudakasutaja.php" method="post">
        <input type="hidden" name="id" value="<?=$k["id"]?>" />
        <dl>
          <dt>Parool:</dt>
          <dd><input type="password" name="parool" /></dd>
          <dt>Kordusparool:</dt>
          <dd><input type="password" name="kordusparool" /></dd>
          <dd>
            <input type="submit" name="muutmisnupp" value="muuda" />
            <input type="submit" name="katkestusnupp" value="katkesta" />
          </dd>
        </dl>
     </form>
  </body>
</html>

